<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners
        android:bottomLeftRadius="25dp"
        android:topLeftRadius="25dp" />
    <gradient
        android:endColor="#0060FB"
        android:startColor="#51C2FE" />
</shape>